#globalcontainer {
    width: calc(100% - 40px);
    margin: auto;
    padding-bottom: 90px;
    padding-top: 40px;
    max-width: 600px;
}
#header-index {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#table-ref {
    background-color: #A0785A;
    color: black;
    padding: 4px 9px;
    font-weight: bold;
    font-size: 13px;
    border-radius: 5px;
    width: fit-content;
    margin-bottom: 5px;
}
#insta-button {
    background-color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 10px;
    box-shadow: 0px 0px 5px rgba(181, 181, 181, 0.23);
    margin-top: 35px;
}
#insta-button img {
    width: 100%;
    height: 100%;
}
.sections-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 20px;
}
.section-div {
    width: calc(50% - 50px);
    background-color: #ffffffed;
    border-radius: 30px;
    padding: 15px 15px 4px 15px;
    box-shadow: 0px 0px 5px rgba(181, 181, 181, 0.23);
    text-align: center;
    cursor: pointer;
}
.section-div img {
    width: 100%;
    margin: 0 0 5px 0;
    border-radius: 25px;
}
.section-div p {
    font-weight: bold;
    color:black
}
.section-left {
    margin-right: 10px;
}
.section-right {
    margin-left: 10px;
}
#hidden-loc-info {
    display: none;
    padding: 20px;
    width: calc(100% - 40px);
    background-color: white;
    border-radius: 30px;
}
#hidden-loc-info img {
    width: 50px;
    margin-right: 20px;
}
#menuinfo {
    cursor: pointer;
}
#hidden-loc-info p {
    color:black;
}
#logomeraki{
    display: flex;
    position: relative;
    top: 20px;
    justify-content: center;
}